Subject: [ippm] [Fwd: Approval to Post Version -00 Internet-Drafts for the 69th IETF Meeting in Chicago, IL, USA]

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 01 Jun 2007 07:21:46 +0200

FYI.

Henk

-------- Original Message --------
Subject: Approval to Post Version -00 Internet-Drafts for the 69th IETF  Meeting 
in Chicago, IL, USA
Date: Fri, 01 Jun 2007 00:00:02 -0400
From: Internet-Drafts Administrator <[email-masked]>
To: Working Group Chairs <[email-masked]>

Dear IETF Working Group Chairs:

In order to expedite the processing of the many version -00 I-Ds that
the Secretariat receives before an IETF meeting, we ask that you
please notify the Secretariat prior to the initial submission cutoff
date of all version -00 I-Ds that you expect to approve for posting as
WG documents.  Please send the filenames of your approved -00 I-Ds to
[email-masked].  We would appreciate receiving your list of
approved drafts five (5) business days prior to the cutoff date for -00
submissions, or by Monday, June 25th at 9:00 AM ET for the 69th IETF
Meeting.  Please include the word "Approved I-Ds" in the "Subject"
field.  This procedure will help to ensure that version -00 I-Ds are
posted in a timely manner, allowing more time for review by the public.

Thank you for your cooperation in this matter.

The Internet-Drafts Administrator

FYI: The Internet-Draft cutoff dates as well as other significant dates
for the 69th IETF Meeting can be found at 
http://www.ietf.org/meetings/cutoff_dates_69.html.

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

# Lawyer: "Now sir, I'm sure you are an intelligent and honest man--"
# Witness: "Thank you. If I weren't under oath, I'd return the compliment."

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm